import copyText from './common/copyText';
import drag from './common/drag';
import { hasPermi, hasRoles } from './permission';

export default (app) => {
  app.directive('copyText', copyText);
  app.directive('hasPermi', hasPermi);
  app.directive('hasRoles', hasRoles);
  app.directive('drag', drag);
};
